<?xml version="1.0"?>
<Graphics>
  <Graphics>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>505</X>
        <Y>322.5</Y>
      </Start>
      <End>
        <X>48</X>
        <Y>108</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>32</X>
        <Y>31.9</Y>
      </Start>
      <End>
        <X>107</X>
        <Y>54.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>110</X>
        <Y>31.9</Y>
      </Start>
      <End>
        <X>180</X>
        <Y>54.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>447</X>
        <Y>30.9</Y>
      </Start>
      <End>
        <X>530</X>
        <Y>53</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>393</X>
        <Y>248</Y>
      </Start>
      <End>
        <X>502</X>
        <Y>316.5</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsLine>
      <Start>
        <X>530</X>
        <Y>38.9</Y>
      </Start>
      <End>
        <X>541</X>
        <Y>38.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>501</X>
        <Y>285.5</Y>
      </Start>
      <End>
        <X>538</X>
        <Y>285.5</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>21</X>
        <Y>206.9</Y>
      </Start>
      <End>
        <X>47</X>
        <Y>206.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>19</X>
        <Y>40.9</Y>
      </Start>
      <End>
        <X>33</X>
        <Y>40.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>141</X>
        <Y>19.9</Y>
      </Start>
      <End>
        <X>141</X>
        <Y>32</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsText>
      <Start>
        <X>155</X>
        <Y>-1.1</Y>
      </Start>
      <End>
        <X>135</X>
        <Y>17.8</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>3</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>546</X>
        <Y>28.9</Y>
      </Start>
      <End>
        <X>558</X>
        <Y>48.9</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>7</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>507</X>
        <Y>106</Y>
      </Start>
      <End>
        <X>530</X>
        <Y>152</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsLine>
      <Start>
        <X>538</X>
        <Y>219</Y>
      </Start>
      <End>
        <X>527</X>
        <Y>219</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>260</X>
        <Y>91.5</Y>
      </Start>
      <End>
        <X>302</X>
        <Y>105</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsLine>
      <Start>
        <X>290</X>
        <Y>76</Y>
      </Start>
      <End>
        <X>541</X>
        <Y>76</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>257</X>
        <Y>31</Y>
      </Start>
      <End>
        <X>184</X>
        <Y>54</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsLine>
      <Start>
        <X>222</X>
        <Y>20</Y>
      </Start>
      <End>
        <X>222</X>
        <Y>30</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>394</X>
        <Y>19</Y>
      </Start>
      <End>
        <X>394</X>
        <Y>29</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>378</X>
        <Y>30.9</Y>
      </Start>
      <End>
        <X>411</X>
        <Y>54</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>413</X>
        <Y>30.9</Y>
      </Start>
      <End>
        <X>443</X>
        <Y>54</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsLine>
      <Start>
        <X>428</X>
        <Y>20</Y>
      </Start>
      <End>
        <X>428</X>
        <Y>30</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsText>
      <Start>
        <X>20</X>
        <Y>29</Y>
      </Start>
      <End>
        <X>4</X>
        <Y>53</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>2</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>235</X>
        <Y>-1.1</Y>
      </Start>
      <End>
        <X>215</X>
        <Y>17.8</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>4</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>408</X>
        <Y>-1.1</Y>
      </Start>
      <End>
        <X>388</X>
        <Y>17.8</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>5</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>442</X>
        <Y>-1.1</Y>
      </Start>
      <End>
        <X>422</X>
        <Y>17.8</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>6</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>546</X>
        <Y>66.9</Y>
      </Start>
      <End>
        <X>558</X>
        <Y>86.9</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>8</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>536</X>
        <Y>274.9</Y>
      </Start>
      <End>
        <X>558</X>
        <Y>294.9</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>11</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>20</X>
        <Y>196</Y>
      </Start>
      <End>
        <X>4</X>
        <Y>220</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>1</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>545</X>
        <Y>117.9</Y>
      </Start>
      <End>
        <X>557</X>
        <Y>137.9</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>9</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>535</X>
        <Y>208.9</Y>
      </Start>
      <End>
        <X>559</X>
        <Y>228.9</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>10</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsLine>
      <Start>
        <X>291</X>
        <Y>77</Y>
      </Start>
      <End>
        <X>291</X>
        <Y>91</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>539</X>
        <Y>129</Y>
      </Start>
      <End>
        <X>528</X>
        <Y>128.5</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>529</X>
        <Y>234</Y>
      </Start>
      <End>
        <X>507</X>
        <Y>201</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
  </Graphics>
</Graphics>